Q
Problem solve Get help with specific problems with your technologies, process and projects.

Older versions of CA with V5R1

We will be going to V5R1 from V4R5 later this month. We have people using various versions of Client Access and Client Access Express. Are there certain older versions that will no longer work once we are on V5R1?

There should be no specific problem to this upgrade. However, I strongly recommend you take a look in the Client Access compatibility page here.

==================================
MORE INFORMATION ON THIS TOPIC
==================================

Ask your systems management questions--or help out your peers by answering them--in our live discussion forums.

The Best Web Links: Tips, tutorials and more.


This was last published in November 2002

Dig Deeper on FTP

Have a question for an expert?

Please add a title for your question

Get answers from a TechTarget expert on whatever's puzzling you.

You will be able to add details on the next page.

Start the conversation

Send me notifications when other members comment.

Please create a username to comment.

-ADS BY GOOGLE

SearchDataCenter

Close